<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nan_qqplot.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nan_qqplot" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nan_qqplot</refname>
    <refpurpose>Produce a empirical quantile-quantile plot plot</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   nan_qqplot(x)
   nan_qqplot(x,y)
   nan_qqplot(x,y,pvec)
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>pvec:</term>
      <listitem><para> specify the quantiles for plotting in a vector</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
nan_qqplot(x) display a quantile-quantile plot of x versus a normal distribution. If the distribution of x is normal, then the plot is linear.
   </para>
   <para>
nan_qqplot(x,y) display a quantile-quantile plot of x versus a quantile-quantile plot of y. If the distribution of x and y is the same, then the plot is almost linear.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
x = grand(100,1,"nor",0,1);
y =grand(100,1,"bet",5,100);
nan_qqplot(x,y);
   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>H. Nahrstaedt</member>
   </simplelist>
</refsection>
</refentry>
